#include <gui/containers/Scroll_container.hpp>

Scroll_container::Scroll_container()
{

}

void Scroll_container::initialize()
{
    Scroll_containerBase::initialize();
}

void Scroll_container::TextUpdate(char item)
{
	textArea1.invalidate();
	Unicode::snprintf(textArea1Buffer, TEXTAREA1_SIZE, "%s", item);
}
